.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}

/* Tablet */
@media (max-width: 768px) {
  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Mobile */
@media (max-width: 480px) {
  .grid-container {
    grid-template-columns: 1fr;
  }
}

    .grid-item {
    justify-items: center;
    background-color: #ddd;
    border: 1px solid #333;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    transition: background-color 0.3s ease, color 0.3s ease;
    }

    .grid-item:hover {
        background-color: #fd751e;
        border: 1px solid gray;
        color: white;
        transform: scale(1.03);
    }

    .div-service-image {
      width: 40px;
      height: 40px;
      background-color: #fde3d3;
      border-radius: 50%;
      margin-bottom: 10px;

      display: flex;
      align-items: center;
      justify-content: center;
    }
